/* line 2, d:/devs/django/ecaflip/appli/static/style.scss */
.container {
  width: auto;
  max-width: 680px;
  padding: 0 15px; }

/* line 11, d:/devs/django/ecaflip/appli/static/style.scss */
*, *:before, *:after {
  box-sizing: border-box; }

/* line 15, d:/devs/django/ecaflip/appli/static/style.scss */
body {
  background: linear-gradient(to bottom, #8c7a7a 0%, #af877c 65%, #af877c 100%) fixed;
  background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/195612/coc-background.jpg") no-repeat center center fixed;
  background-size: cover;
  font: 14px/20px "Lato", Arial, sans-serif;
  color: #9E9E9E; }

/* line 23, d:/devs/django/ecaflip/appli/static/style.scss */
.slide-container {
  margin: auto;
  width: 600px;
  text-align: center; }

/* line 29, d:/devs/django/ecaflip/appli/static/style.scss */
.small-wrapper {
  padding-top: .5vh; }
  /* line 31, d:/devs/django/ecaflip/appli/static/style.scss */
  .small-wrapper:focus {
    outline: 0; }

/* line 36, d:/devs/django/ecaflip/appli/static/style.scss */
.paginator {
  background: white;
  width: 20vw;
  display: inline-block;
  margin: auto;
  margin-top: 5vh;
  border-radius: 19px;
  position: relative;
  text-align: center;
  box-shadow: -1px 15px 30px -12px black; }

/* line 48, d:/devs/django/ecaflip/appli/static/style.scss */
.recherche-serie {
  background: white;
  display: inline-block;
  margin: auto;
  border-radius: 19px;
  position: relative;
  text-align: center;
  box-shadow: -1px 15px 30px -12px black;
  margin-top: 0.5vh; }

/* line 59, d:/devs/django/ecaflip/appli/static/style.scss */
.big-list-row {
  margin-top: 3px;
  margin-bottom: 3px;
  height: 75px;
  border-radius: 10px;
  box-shadow: -1px 3px 3px -1x black;
  width: 90%;
  position: relative; }

/* line 69, d:/devs/django/ecaflip/appli/static/style.scss */
.big-list-footer {
  margin-top: 3px;
  margin-bottom: 3px;
  height: 150px;
  border-radius: 10px;
  box-shadow: -1px 3px 3px -1x black;
  width: 90%; }

/* line 78, d:/devs/django/ecaflip/appli/static/style.scss */
.big-list-name {
  background: white;
  width: 15%; }
  /* line 81, d:/devs/django/ecaflip/appli/static/style.scss */
  .big-list-name p {
    color: black;
    font-size: 12px;
    font-weight: 400;
    padding: 15px 0;
    text-align: center; }

/* line 90, d:/devs/django/ecaflip/appli/static/style.scss */
.big-list-lvl {
  background: gray; }
  /* line 92, d:/devs/django/ecaflip/appli/static/style.scss */
  .big-list-lvl p {
    color: white;
    font-size: 12px;
    font-weight: 400;
    padding: 15px 0;
    text-align: center; }

/* line 101, d:/devs/django/ecaflip/appli/static/style.scss */
.big-list-desc {
  background: gray;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px; }
  /* line 105, d:/devs/django/ecaflip/appli/static/style.scss */
  .big-list-desc p {
    color: white;
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    padding: 15px 0; }

/* line 114, d:/devs/django/ecaflip/appli/static/style.scss */
.big-list-img {
  background: white;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px; }
  /* line 118, d:/devs/django/ecaflip/appli/static/style.scss */
  .big-list-img img {
    width: 100%;
    height: 100%;
    object-fit: contain; }

/* line 125, d:/devs/django/ecaflip/appli/static/style.scss */
.big-list-container {
  border-radius: 20px;
  background: rgba(0, 0, 0, 0.5); }

/* line 130, d:/devs/django/ecaflip/appli/static/style.scss */
.recipe-row {
  background: whitesmoke;
  height: 200vh;
  margin: auto;
  margin-left: 10vw;
  margin-right: 10vw;
  border-radius: 19px;
  text-align: center;
  box-shadow: -1px 15px 30px -12px black; }

/* line 143, d:/devs/django/ecaflip/appli/static/style.scss */
.big-card-name {
  background: white;
  width: 15%; }
  /* line 146, d:/devs/django/ecaflip/appli/static/style.scss */
  .big-card-name p {
    font-size: 24px;
    font-weight: 800;
    text-align: center;
    margin: auto;
    padding: 60px 0; }

/* line 155, d:/devs/django/ecaflip/appli/static/style.scss */
.big-card-lvl {
  background: gray; }
  /* line 157, d:/devs/django/ecaflip/appli/static/style.scss */
  .big-card-lvl p {
    color: white;
    font-size: 24px;
    white-space: pre-line;
    font-weight: 800;
    padding: 60px 0;
    text-align: center; }

/* line 167, d:/devs/django/ecaflip/appli/static/style.scss */
.big-card-desc {
  background: gray;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px; }
  /* line 171, d:/devs/django/ecaflip/appli/static/style.scss */
  .big-card-desc p {
    color: white;
    font-size: 24px;
    font-weight: 800;
    text-align: center;
    padding: 60px 0; }

/* line 180, d:/devs/django/ecaflip/appli/static/style.scss */
.big-card-img {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  margin-top: -50px;
  height: 200%; }
  /* line 185, d:/devs/django/ecaflip/appli/static/style.scss */
  .big-card-img img {
    width: 100%;
    height: 100%; }

/* line 191, d:/devs/django/ecaflip/appli/static/style.scss */
.recipe-item-text {
  height: 100%;
  color: white;
  font-size: 12px;
  font-weight: 600;
  text-align: center;
  padding: 2px 0; }

/* line 200, d:/devs/django/ecaflip/appli/static/style.scss */
.recipe-item-img {
  height: 100%;
  width: 100%; }
  /* line 203, d:/devs/django/ecaflip/appli/static/style.scss */
  .recipe-item-img img {
    width: 100%;
    height: 100%;
    object-fit: contain; }

/* line 210, d:/devs/django/ecaflip/appli/static/style.scss */
.recipe-item, .recipe-item-6, .recipe-item-5, .recipe-item-4, .recipe-item-3, .recipe-item-2, .recipe-item-1 {
  height: 100%;
  position: relative;
  background-color: rgba(0, 0, 0, 0.25); }
  /* line 214, d:/devs/django/ecaflip/appli/static/style.scss */
  .recipe-item p, .recipe-item-6 p, .recipe-item-5 p, .recipe-item-4 p, .recipe-item-3 p, .recipe-item-2 p, .recipe-item-1 p {
    color: white; }

/* line 219, d:/devs/django/ecaflip/appli/static/style.scss */
.recipe-item-1 {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px; }

/* line 225, d:/devs/django/ecaflip/appli/static/style.scss */
.recipe-item-2 {
  background-color: rgba(128, 128, 128, 0.25); }

/* line 234, d:/devs/django/ecaflip/appli/static/style.scss */
.recipe-item-4 {
  background-color: rgba(128, 128, 128, 0.25); }

/* line 243, d:/devs/django/ecaflip/appli/static/style.scss */
.recipe-item-6 {
  background-color: rgba(0, 153, 255, 0.25);
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px; }

/* line 250, d:/devs/django/ecaflip/appli/static/style.scss */
.card-picker-container {
  width: 70%;
  height: 200px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.5); }

/* line 257, d:/devs/django/ecaflip/appli/static/style.scss */
.card-picker-img {
  height: 50%; }
  /* line 260, d:/devs/django/ecaflip/appli/static/style.scss */
  .card-picker-img img {
    width: 100%;
    height: 100%;
    object-fit: contain; }

/* line 267, d:/devs/django/ecaflip/appli/static/style.scss */
.card-picker-name {
  height: 50%; }
  /* line 269, d:/devs/django/ecaflip/appli/static/style.scss */
  .card-picker-name p {
    font-size: 24px;
    font-weight: 800;
    text-align: center;
    margin: auto;
    margin-top: 20px;
    color: white; }
